/* CSS Document */

.app-container{
	width:760px;
	margin:auto;
}	
.app-container .header{
	width:100%;
	height:95px;
	background:#454545;	
}
.app-container .header .logo{
	display:block;
	width:213px;
	height:97px;
	background:url('../images/apps/book_online/logo.png') top left no-repeat;
}
.app-container .header .top-link{
	position:absolute;
	color:#fff;	
	top:4px;
	margin-left:540px;
	font-size:16px;
}
.app-container .header .app-tab{
	width:165px;
	height:25px;
	background:#fff;
	position:absolute;
	top:0;
	margin-left:570px;
	margin-top:77px;
	border-radius:5px;
	color:#333333;
	font-size:14px;
	text-align:center;
	padding-top:5px;
}
	
.app-container .title{
	padding:30px 10px;
	padding-bottom:30px;	
	border-bottom:1px solid #eaeaea;
}
.app-container .title span{
	float:left;
	width:49px;
	height:37px;
	margin-left:20px;
	margin-top:2px;
	background:url('../images/apps/book_online/icon.png') top left no-repeat;
}
.app-container .title h1{
	float:left;
	font-size:40px;
	color:#454545;
	padding:0;
	margin:0;
}
.app-container .content{
	margin:auto;
	margin-top:60px;
	margin-bottom:60px;
	width:720px;
	border:1px solid #eaeaea;
	border-radius:7px;
	padding:20px;	
	color:#333;
}
.app-container .course{
	color:#fff;
	padding:20px 15px;
	margin-bottom:2px;	
}
.app-container .course h2{
	font-size:20px;	
	padding:0;
	margin:0;
}
.app-container .course h2 span{
	font-size:15px;
}
.app-container .course .right{
	float:right;
	margin-top:-35px;
}	